{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A bus type must not contain any flow specifications."
        }
    ],
    "uuid": "c3ef1272-c934-43c5-8a4e-83740c246240"
}